.wlc-columns-layout {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: calc(var(--wlc-section-gap) / -2);
      }
      .wlc-columns-layout [class*='wlc-c-'] {
        min-width: 0;
        padding: calc(var(--wlc-section-gap) / 2);
      }
      .wlc-columns-layout [class*='wlc-c-'] > * {
        height: 100%;
      }
      .wlc-c-1 {
        width: 8.3333333333%;
      }
      .wlc-c-2 {
        width: 16.6666666667%;
      }
      .wlc-c-3 {
        width: 25%;
      }
      .wlc-c-4 {
        width: 33.3333333333%;
      }
      .wlc-c-5 {
        width: 41.6666666667%;
      }
      .wlc-c-6 {
        width: 50%;
      }
      .wlc-c-7 {
        width: 58.3333333333%;
      }
      .wlc-c-8 {
        width: 66.6666666667%;
      }
      .wlc-c-9 {
        width: 75%;
      }
      .wlc-c-10 {
        width: 83.3333333333%;
      }
      .wlc-c-11 {
        width: 91.6666666667%;
      }
      .wlc-c-12 {
        width: 100%;
      }
      .wlc-gap-unset {
        --wlc-section-gap: 0;
      }
      .wlc-gap-xs {
        --wlc-section-gap: 10px;
      }
      .wlc-gap-sm {
        --wlc-section-gap: 15px;
      }
      .wlc-gap-smd {
        --wlc-section-gap: 20px;
      }
      .wlc-gap-md {
        --wlc-section-gap: 25px;
      }
      .wlc-gap-lg {
        --wlc-section-gap: 30px;
      }
      .wlc-gap-xl {
        --wlc-section-gap: 40px;
      }
      .wlc-mb-unset {
        margin-bottom: 0;
      }
      .wlc-mb-xs {
        margin-bottom: 10px;
      }
      .wlc-mb-sm {
        margin-bottom: 15px;
      }
      .wlc-mb-smd {
        margin-bottom: 20px;
      }
      .wlc-mb-md {
        margin-bottom: 25px;
      }
      .wlc-mb-lg {
        margin-bottom: 30px;
      }
      .wlc-mb-xl {
        margin-bottom: 40px;
      }
      .wlc-order-first {
        order: -1;
      }
      .wlc-order-last {
        order: 100;
      }
      .wlc-order-unset {
        order: unset;
      }
      .wlc-h-align-start {
        justify-content: flex-start;
      }
      .wlc-h-align-end {
        justify-content: flex-end;
      }
      .wlc-h-align-center {
        justify-content: center;
      }
      .wlc-h-align-between {
        justify-content: space-between;
      }
      .wlc-overflow-hidden {
        overflow: hidden;
      }
      .wlc-overflow-visible {
        overflow: visible;
      }
      @media (min-width: 480px) {
        .wlc-c-480-1 {
          width: 8.3333333333%;
        }
        .wlc-c-480-2 {
          width: 16.6666666667%;
        }
        .wlc-c-480-3 {
          width: 25%;
        }
        .wlc-c-480-4 {
          width: 33.3333333333%;
        }
        .wlc-c-480-5 {
          width: 41.6666666667%;
        }
        .wlc-c-480-6 {
          width: 50%;
        }
        .wlc-c-480-7 {
          width: 58.3333333333%;
        }
        .wlc-c-480-8 {
          width: 66.6666666667%;
        }
        .wlc-c-480-9 {
          width: 75%;
        }
        .wlc-c-480-10 {
          width: 83.3333333333%;
        }
        .wlc-c-480-11 {
          width: 91.6666666667%;
        }
        .wlc-c-480-12 {
          width: 100%;
        }
        .wlc-gap-480-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-480-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-480-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-480-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-480-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-480-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-480-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-480-unset {
          margin-bottom: 0;
        }
        .wlc-mb-480-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-480-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-480-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-480-md {
          margin-bottom: 25px;
        }
        .wlc-mb-480-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-480-xl {
          margin-bottom: 40px;
        }
        .wlc-order-480-first {
          order: -1;
        }
        .wlc-order-480-last {
          order: 100;
        }
        .wlc-order-480-unset {
          order: unset;
        }
        .wlc-h-align-480-start {
          justify-content: flex-start;
        }
        .wlc-h-align-480-end {
          justify-content: flex-end;
        }
        .wlc-h-align-480-center {
          justify-content: center;
        }
        .wlc-h-align-480-between {
          justify-content: space-between;
        }
        .wlc-overflow-480-hidden {
          overflow: hidden;
        }
        .wlc-overflow-480-visible {
          overflow: visible;
        }
      }
      @media (min-width: 560px) {
        .wlc-c-560-1 {
          width: 8.3333333333%;
        }
        .wlc-c-560-2 {
          width: 16.6666666667%;
        }
        .wlc-c-560-3 {
          width: 25%;
        }
        .wlc-c-560-4 {
          width: 33.3333333333%;
        }
        .wlc-c-560-5 {
          width: 41.6666666667%;
        }
        .wlc-c-560-6 {
          width: 50%;
        }
        .wlc-c-560-7 {
          width: 58.3333333333%;
        }
        .wlc-c-560-8 {
          width: 66.6666666667%;
        }
        .wlc-c-560-9 {
          width: 75%;
        }
        .wlc-c-560-10 {
          width: 83.3333333333%;
        }
        .wlc-c-560-11 {
          width: 91.6666666667%;
        }
        .wlc-c-560-12 {
          width: 100%;
        }
        .wlc-gap-560-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-560-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-560-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-560-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-560-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-560-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-560-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-560-unset {
          margin-bottom: 0;
        }
        .wlc-mb-560-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-560-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-560-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-560-md {
          margin-bottom: 25px;
        }
        .wlc-mb-560-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-560-xl {
          margin-bottom: 40px;
        }
        .wlc-order-560-first {
          order: -1;
        }
        .wlc-order-560-last {
          order: 100;
        }
        .wlc-order-560-unset {
          order: unset;
        }
        .wlc-h-align-560-start {
          justify-content: flex-start;
        }
        .wlc-h-align-560-end {
          justify-content: flex-end;
        }
        .wlc-h-align-560-center {
          justify-content: center;
        }
        .wlc-h-align-560-between {
          justify-content: space-between;
        }
        .wlc-overflow-560-hidden {
          overflow: hidden;
        }
        .wlc-overflow-560-visible {
          overflow: visible;
        }
      }
      @media (min-width: 640px) {
        .wlc-c-640-1 {
          width: 8.3333333333%;
        }
        .wlc-c-640-2 {
          width: 16.6666666667%;
        }
        .wlc-c-640-3 {
          width: 25%;
        }
        .wlc-c-640-4 {
          width: 33.3333333333%;
        }
        .wlc-c-640-5 {
          width: 41.6666666667%;
        }
        .wlc-c-640-6 {
          width: 50%;
        }
        .wlc-c-640-7 {
          width: 58.3333333333%;
        }
        .wlc-c-640-8 {
          width: 66.6666666667%;
        }
        .wlc-c-640-9 {
          width: 75%;
        }
        .wlc-c-640-10 {
          width: 83.3333333333%;
        }
        .wlc-c-640-11 {
          width: 91.6666666667%;
        }
        .wlc-c-640-12 {
          width: 100%;
        }
        .wlc-gap-640-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-640-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-640-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-640-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-640-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-640-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-640-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-640-unset {
          margin-bottom: 0;
        }
        .wlc-mb-640-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-640-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-640-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-640-md {
          margin-bottom: 25px;
        }
        .wlc-mb-640-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-640-xl {
          margin-bottom: 40px;
        }
        .wlc-order-640-first {
          order: -1;
        }
        .wlc-order-640-last {
          order: 100;
        }
        .wlc-order-640-unset {
          order: unset;
        }
        .wlc-h-align-640-start {
          justify-content: flex-start;
        }
        .wlc-h-align-640-end {
          justify-content: flex-end;
        }
        .wlc-h-align-640-center {
          justify-content: center;
        }
        .wlc-h-align-640-between {
          justify-content: space-between;
        }
        .wlc-overflow-640-hidden {
          overflow: hidden;
        }
        .wlc-overflow-640-visible {
          overflow: visible;
        }
      }
      @media (min-width: 720px) {
        .wlc-c-720-1 {
          width: 8.3333333333%;
        }
        .wlc-c-720-2 {
          width: 16.6666666667%;
        }
        .wlc-c-720-3 {
          width: 25%;
        }
        .wlc-c-720-4 {
          width: 33.3333333333%;
        }
        .wlc-c-720-5 {
          width: 41.6666666667%;
        }
        .wlc-c-720-6 {
          width: 50%;
        }
        .wlc-c-720-7 {
          width: 58.3333333333%;
        }
        .wlc-c-720-8 {
          width: 66.6666666667%;
        }
        .wlc-c-720-9 {
          width: 75%;
        }
        .wlc-c-720-10 {
          width: 83.3333333333%;
        }
        .wlc-c-720-11 {
          width: 91.6666666667%;
        }
        .wlc-c-720-12 {
          width: 100%;
        }
        .wlc-gap-720-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-720-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-720-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-720-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-720-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-720-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-720-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-720-unset {
          margin-bottom: 0;
        }
        .wlc-mb-720-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-720-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-720-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-720-md {
          margin-bottom: 25px;
        }
        .wlc-mb-720-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-720-xl {
          margin-bottom: 40px;
        }
        .wlc-order-720-first {
          order: -1;
        }
        .wlc-order-720-last {
          order: 100;
        }
        .wlc-order-720-unset {
          order: unset;
        }
        .wlc-h-align-720-start {
          justify-content: flex-start;
        }
        .wlc-h-align-720-end {
          justify-content: flex-end;
        }
        .wlc-h-align-720-center {
          justify-content: center;
        }
        .wlc-h-align-720-between {
          justify-content: space-between;
        }
        .wlc-overflow-720-hidden {
          overflow: hidden;
        }
        .wlc-overflow-720-visible {
          overflow: visible;
        }
      }
      @media (min-width: 768px) {
        .wlc-c-768-1 {
          width: 8.3333333333%;
        }
        .wlc-c-768-2 {
          width: 16.6666666667%;
        }
        .wlc-c-768-3 {
          width: 25%;
        }
        .wlc-c-768-4 {
          width: 33.3333333333%;
        }
        .wlc-c-768-5 {
          width: 41.6666666667%;
        }
        .wlc-c-768-6 {
          width: 50%;
        }
        .wlc-c-768-7 {
          width: 58.3333333333%;
        }
        .wlc-c-768-8 {
          width: 66.6666666667%;
        }
        .wlc-c-768-9 {
          width: 75%;
        }
        .wlc-c-768-10 {
          width: 83.3333333333%;
        }
        .wlc-c-768-11 {
          width: 91.6666666667%;
        }
        .wlc-c-768-12 {
          width: 100%;
        }
        .wlc-gap-768-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-768-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-768-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-768-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-768-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-768-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-768-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-768-unset {
          margin-bottom: 0;
        }
        .wlc-mb-768-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-768-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-768-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-768-md {
          margin-bottom: 25px;
        }
        .wlc-mb-768-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-768-xl {
          margin-bottom: 40px;
        }
        .wlc-order-768-first {
          order: -1;
        }
        .wlc-order-768-last {
          order: 100;
        }
        .wlc-order-768-unset {
          order: unset;
        }
        .wlc-h-align-768-start {
          justify-content: flex-start;
        }
        .wlc-h-align-768-end {
          justify-content: flex-end;
        }
        .wlc-h-align-768-center {
          justify-content: center;
        }
        .wlc-h-align-768-between {
          justify-content: space-between;
        }
        .wlc-overflow-768-hidden {
          overflow: hidden;
        }
        .wlc-overflow-768-visible {
          overflow: visible;
        }
      }
      @media (min-width: 900px) {
        .wlc-c-900-1 {
          width: 8.3333333333%;
        }
        .wlc-c-900-2 {
          width: 16.6666666667%;
        }
        .wlc-c-900-3 {
          width: 25%;
        }
        .wlc-c-900-4 {
          width: 33.3333333333%;
        }
        .wlc-c-900-5 {
          width: 41.6666666667%;
        }
        .wlc-c-900-6 {
          width: 50%;
        }
        .wlc-c-900-7 {
          width: 58.3333333333%;
        }
        .wlc-c-900-8 {
          width: 66.6666666667%;
        }
        .wlc-c-900-9 {
          width: 75%;
        }
        .wlc-c-900-10 {
          width: 83.3333333333%;
        }
        .wlc-c-900-11 {
          width: 91.6666666667%;
        }
        .wlc-c-900-12 {
          width: 100%;
        }
        .wlc-gap-900-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-900-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-900-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-900-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-900-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-900-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-900-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-900-unset {
          margin-bottom: 0;
        }
        .wlc-mb-900-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-900-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-900-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-900-md {
          margin-bottom: 25px;
        }
        .wlc-mb-900-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-900-xl {
          margin-bottom: 40px;
        }
        .wlc-order-900-first {
          order: -1;
        }
        .wlc-order-900-last {
          order: 100;
        }
        .wlc-order-900-unset {
          order: unset;
        }
        .wlc-h-align-900-start {
          justify-content: flex-start;
        }
        .wlc-h-align-900-end {
          justify-content: flex-end;
        }
        .wlc-h-align-900-center {
          justify-content: center;
        }
        .wlc-h-align-900-between {
          justify-content: space-between;
        }
        .wlc-overflow-900-hidden {
          overflow: hidden;
        }
        .wlc-overflow-900-visible {
          overflow: visible;
        }
      }
      @media (min-width: 1024px) {
        .wlc-c-1024-1 {
          width: 8.3333333333%;
        }
        .wlc-c-1024-2 {
          width: 16.6666666667%;
        }
        .wlc-c-1024-3 {
          width: 25%;
        }
        .wlc-c-1024-4 {
          width: 33.3333333333%;
        }
        .wlc-c-1024-5 {
          width: 41.6666666667%;
        }
        .wlc-c-1024-6 {
          width: 50%;
        }
        .wlc-c-1024-7 {
          width: 58.3333333333%;
        }
        .wlc-c-1024-8 {
          width: 66.6666666667%;
        }
        .wlc-c-1024-9 {
          width: 75%;
        }
        .wlc-c-1024-10 {
          width: 83.3333333333%;
        }
        .wlc-c-1024-11 {
          width: 91.6666666667%;
        }
        .wlc-c-1024-12 {
          width: 100%;
        }
        .wlc-gap-1024-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-1024-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-1024-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-1024-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-1024-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-1024-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-1024-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-1024-unset {
          margin-bottom: 0;
        }
        .wlc-mb-1024-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-1024-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-1024-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-1024-md {
          margin-bottom: 25px;
        }
        .wlc-mb-1024-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-1024-xl {
          margin-bottom: 40px;
        }
        .wlc-order-1024-first {
          order: -1;
        }
        .wlc-order-1024-last {
          order: 100;
        }
        .wlc-order-1024-unset {
          order: unset;
        }
        .wlc-h-align-1024-start {
          justify-content: flex-start;
        }
        .wlc-h-align-1024-end {
          justify-content: flex-end;
        }
        .wlc-h-align-1024-center {
          justify-content: center;
        }
        .wlc-h-align-1024-between {
          justify-content: space-between;
        }
        .wlc-overflow-1024-hidden {
          overflow: hidden;
        }
        .wlc-overflow-1024-visible {
          overflow: visible;
        }
      }
      @media (min-width: 1200px) {
        .wlc-c-1200-1 {
          width: 8.3333333333%;
        }
        .wlc-c-1200-2 {
          width: 16.6666666667%;
        }
        .wlc-c-1200-3 {
          width: 25%;
        }
        .wlc-c-1200-4 {
          width: 33.3333333333%;
        }
        .wlc-c-1200-5 {
          width: 41.6666666667%;
        }
        .wlc-c-1200-6 {
          width: 50%;
        }
        .wlc-c-1200-7 {
          width: 58.3333333333%;
        }
        .wlc-c-1200-8 {
          width: 66.6666666667%;
        }
        .wlc-c-1200-9 {
          width: 75%;
        }
        .wlc-c-1200-10 {
          width: 83.3333333333%;
        }
        .wlc-c-1200-11 {
          width: 91.6666666667%;
        }
        .wlc-c-1200-12 {
          width: 100%;
        }
        .wlc-gap-1200-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-1200-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-1200-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-1200-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-1200-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-1200-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-1200-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-1200-unset {
          margin-bottom: 0;
        }
        .wlc-mb-1200-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-1200-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-1200-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-1200-md {
          margin-bottom: 25px;
        }
        .wlc-mb-1200-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-1200-xl {
          margin-bottom: 40px;
        }
        .wlc-order-1200-first {
          order: -1;
        }
        .wlc-order-1200-last {
          order: 100;
        }
        .wlc-order-1200-unset {
          order: unset;
        }
        .wlc-h-align-1200-start {
          justify-content: flex-start;
        }
        .wlc-h-align-1200-end {
          justify-content: flex-end;
        }
        .wlc-h-align-1200-center {
          justify-content: center;
        }
        .wlc-h-align-1200-between {
          justify-content: space-between;
        }
        .wlc-overflow-1200-hidden {
          overflow: hidden;
        }
        .wlc-overflow-1200-visible {
          overflow: visible;
        }
      }
      @media (min-width: 1366px) {
        .wlc-c-1366-1 {
          width: 8.3333333333%;
        }
        .wlc-c-1366-2 {
          width: 16.6666666667%;
        }
        .wlc-c-1366-3 {
          width: 25%;
        }
        .wlc-c-1366-4 {
          width: 33.3333333333%;
        }
        .wlc-c-1366-5 {
          width: 41.6666666667%;
        }
        .wlc-c-1366-6 {
          width: 50%;
        }
        .wlc-c-1366-7 {
          width: 58.3333333333%;
        }
        .wlc-c-1366-8 {
          width: 66.6666666667%;
        }
        .wlc-c-1366-9 {
          width: 75%;
        }
        .wlc-c-1366-10 {
          width: 83.3333333333%;
        }
        .wlc-c-1366-11 {
          width: 91.6666666667%;
        }
        .wlc-c-1366-12 {
          width: 100%;
        }
        .wlc-gap-1366-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-1366-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-1366-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-1366-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-1366-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-1366-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-1366-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-1366-unset {
          margin-bottom: 0;
        }
        .wlc-mb-1366-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-1366-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-1366-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-1366-md {
          margin-bottom: 25px;
        }
        .wlc-mb-1366-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-1366-xl {
          margin-bottom: 40px;
        }
        .wlc-order-1366-first {
          order: -1;
        }
        .wlc-order-1366-last {
          order: 100;
        }
        .wlc-order-1366-unset {
          order: unset;
        }
        .wlc-h-align-1366-start {
          justify-content: flex-start;
        }
        .wlc-h-align-1366-end {
          justify-content: flex-end;
        }
        .wlc-h-align-1366-center {
          justify-content: center;
        }
        .wlc-h-align-1366-between {
          justify-content: space-between;
        }
        .wlc-overflow-1366-hidden {
          overflow: hidden;
        }
        .wlc-overflow-1366-visible {
          overflow: visible;
        }
      }
      @media (min-width: 1420px) {
        .wlc-c-1420-1 {
          width: 8.3333333333%;
        }
        .wlc-c-1420-2 {
          width: 16.6666666667%;
        }
        .wlc-c-1420-3 {
          width: 25%;
        }
        .wlc-c-1420-4 {
          width: 33.3333333333%;
        }
        .wlc-c-1420-5 {
          width: 41.6666666667%;
        }
        .wlc-c-1420-6 {
          width: 50%;
        }
        .wlc-c-1420-7 {
          width: 58.3333333333%;
        }
        .wlc-c-1420-8 {
          width: 66.6666666667%;
        }
        .wlc-c-1420-9 {
          width: 75%;
        }
        .wlc-c-1420-10 {
          width: 83.3333333333%;
        }
        .wlc-c-1420-11 {
          width: 91.6666666667%;
        }
        .wlc-c-1420-12 {
          width: 100%;
        }
        .wlc-gap-1420-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-1420-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-1420-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-1420-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-1420-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-1420-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-1420-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-1420-unset {
          margin-bottom: 0;
        }
        .wlc-mb-1420-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-1420-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-1420-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-1420-md {
          margin-bottom: 25px;
        }
        .wlc-mb-1420-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-1420-xl {
          margin-bottom: 40px;
        }
        .wlc-order-1420-first {
          order: -1;
        }
        .wlc-order-1420-last {
          order: 100;
        }
        .wlc-order-1420-unset {
          order: unset;
        }
        .wlc-h-align-1420-start {
          justify-content: flex-start;
        }
        .wlc-h-align-1420-end {
          justify-content: flex-end;
        }
        .wlc-h-align-1420-center {
          justify-content: center;
        }
        .wlc-h-align-1420-between {
          justify-content: space-between;
        }
        .wlc-overflow-1420-hidden {
          overflow: hidden;
        }
        .wlc-overflow-1420-visible {
          overflow: visible;
        }
      }
      @media (min-width: 1630px) {
        .wlc-c-1630-1 {
          width: 8.3333333333%;
        }
        .wlc-c-1630-2 {
          width: 16.6666666667%;
        }
        .wlc-c-1630-3 {
          width: 25%;
        }
        .wlc-c-1630-4 {
          width: 33.3333333333%;
        }
        .wlc-c-1630-5 {
          width: 41.6666666667%;
        }
        .wlc-c-1630-6 {
          width: 50%;
        }
        .wlc-c-1630-7 {
          width: 58.3333333333%;
        }
        .wlc-c-1630-8 {
          width: 66.6666666667%;
        }
        .wlc-c-1630-9 {
          width: 75%;
        }
        .wlc-c-1630-10 {
          width: 83.3333333333%;
        }
        .wlc-c-1630-11 {
          width: 91.6666666667%;
        }
        .wlc-c-1630-12 {
          width: 100%;
        }
        .wlc-gap-1630-unset {
          --wlc-section-gap: 0;
        }
        .wlc-gap-1630-xs {
          --wlc-section-gap: 10px;
        }
        .wlc-gap-1630-sm {
          --wlc-section-gap: 15px;
        }
        .wlc-gap-1630-smd {
          --wlc-section-gap: 20px;
        }
        .wlc-gap-1630-md {
          --wlc-section-gap: 25px;
        }
        .wlc-gap-1630-lg {
          --wlc-section-gap: 30px;
        }
        .wlc-gap-1630-xl {
          --wlc-section-gap: 40px;
        }
        .wlc-mb-1630-unset {
          margin-bottom: 0;
        }
        .wlc-mb-1630-xs {
          margin-bottom: 10px;
        }
        .wlc-mb-1630-sm {
          margin-bottom: 15px;
        }
        .wlc-mb-1630-smd {
          margin-bottom: 20px;
        }
        .wlc-mb-1630-md {
          margin-bottom: 25px;
        }
        .wlc-mb-1630-lg {
          margin-bottom: 30px;
        }
        .wlc-mb-1630-xl {
          margin-bottom: 40px;
        }
        .wlc-order-1630-first {
          order: -1;
        }
        .wlc-order-1630-last {
          order: 100;
        }
        .wlc-order-1630-unset {
          order: unset;
        }
        .wlc-h-align-1630-start {
          justify-content: flex-start;
        }
        .wlc-h-align-1630-end {
          justify-content: flex-end;
        }
        .wlc-h-align-1630-center {
          justify-content: center;
        }
        .wlc-h-align-1630-between {
          justify-content: space-between;
        }
        .wlc-overflow-1630-hidden {
          overflow: hidden;
        }
        .wlc-overflow-1630-visible {
          overflow: visible;
        }
      }
      body {
        min-width: 375px;
      }
      body.wlc-body--panels-open {
        overflow: hidden;
      }
      @media (pointer: fine) {
        body {
          overflow-x: hidden;
        }
      }
      .wlc-app-content {
        display: flex;
        flex-direction: column;
        min-height: 100vh;
      }
      .wlc-app-content.app-menu-state .wlc-app__sections {
        padding: 0;
      }
      .wlc-body--os-ios .wlc-app-content {
        min-height: auto;
      }
      .wlc-app-content .wlc-sections__footer {
        margin-top: auto;
        overflow-x: hidden;
      }
      @media (min-width: 1024px) {
        .wlc-app-content .wlc-sections__footer {
          overflow-x: initial;
        }
      }
      .app-gameplay-state .wlc-sections__footer,
      .app-gameplay-state .wlc-sections__header {
        display: none;
      }
      @media (min-width: 1024px) {
        .app-gameplay-state .wlc-sections__footer,
        .app-gameplay-state .wlc-sections__header {
          display: block;
        }
      }
